<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE rmi PUBLIC "-//BEA Systems, Inc.//RMI Runtime DTD 1.0//EN" "rmi.dtd">
<rmi
    name="u94bHautaNetAsesoramientoEJB.U94bHautaNetAsesoramiento_zh211s_EOImpl"
>
<cluster
    clusterable="true"
    propagate-environment="true"
>
</cluster>

<lifecycle
    dgc-policy="managed"
>
</lifecycle>

<method
    name="fncEliminarBandejaEntradaExpedienteAsesoramiento(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoCriteriosBusquedaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncRealizarBusquedaBandejaEntradaExpedienteAsesoramiento(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoCriteriosBusquedaBean,u94b.u94bBeans.U94bTecnicosIVAPBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDetalleSolicitudExpedienteAsesoramientoBandejaEntrada(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoCriteriosBusquedaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDetalleAportarDocumentacionExpedienteAsesoramientoBandejaEntrada(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoCriteriosBusquedaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarExpedienteAsesoramiento(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoTag01Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarBasesAsesoramiento(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoTag01Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCrearExpedienteAsesoramiento(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoTag01Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDetalleNotificacionInternaExpedienteAsesoramientoBandejaEntrada(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoCriteriosBusquedaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDetalleAsignacionTareaExpedienteAsesoramientoBandejaEntrada(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoCriteriosBusquedaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncComprobarSolicitudExpedienteAsesoramiento(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarComunicacionBandejaEntradaAsesoramiento(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDocumentosEnviadosComunicacionAsesoramiento(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDocumentosRecibidosComunicacionAsesoramiento(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarDocumentoAsesoramientoHautanet(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bFicheroExpedienteAsesoramientoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarDocumentoAsesoramientoArchivoDigital(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bFicheroExpedienteAsesoramientoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarDocumentoAsesoramientoArchivoDigital(u94b.u94bBeans.u94bexpedientetribunal.U94bFicheroExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarDocumentoArchivoDigital(u94b.u94bBeans.u94bexpedientetribunal.U94bFicheroExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTecnicos(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarSituacionEnvio(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarExpedienteAsesoramientoConsulta(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoConsultaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarFacturasExpedientesAsesoramiento(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bFacturasEnviadasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarFacturaConcreta(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bFacturasEnviadasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerExpedientesFactura(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bFacturasEnviadasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarExpedienteAsesoramiento(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEnviarSolicitudExpedienteAsesoramiento(u94b.u94bBeans.u94bexpedientetribunal.U94bSolicitudExpedienteBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarExpedienteAsesoramientoTag01(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoBean)"
    idempotent="true"
>
</method>
<method
    name="fncCargarFicheroExpedienteAsesoramiento(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoTag01Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerInfSubsanacionPostal(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoTag02Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarConceptoFacturaExpedienteAsesoramiento(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoTag05Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAbrirPeriodoPagosExpedienteAsesoramiento(java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncInsertarFicheroParaAD(u94b.u94bBeans.U94bFicheroT54Bean,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncComprobarTerceroPagoAsesor(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bPagoAsesorBean)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarOidPagoAsesoramiento(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGenerarNumeroExpediente(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoTag01Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncDeshacerNumeroExpediente(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoTag01Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarPagoAsesor(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bPagoAsesorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarDocumentoPagoAsesor(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bPagoAsesorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarDetallePagoAsesor(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bPagoAsesorBean,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerPlantillaFicheroExpedienteAsesoramiento(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bPagoAsesorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerPlantilla(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncProcesoWordGenPago(java.util.ArrayList,java.lang.String)"
    idempotent="true"
>
</method>
<method
    name="fncProcesoWordGenPagoEika(java.util.ArrayList,java.lang.String)"
    idempotent="true"
>
</method>
<method
    name="fncProcesoWordGenPagoMinEika(java.util.ArrayList,java.lang.String)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDocumento(u94b.u94bBeans.U94bFicheroT54Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarExpedienteAsesoramientoTag02(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarExpedienteAsesoramientoTag03(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarExpedienteAsesoramientoTag04(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarExpedienteAsesoramientoTag05(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarExpedienteAsesoramientoTag06(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarConsultasAsesoramientoEvaluacionAsesores(u94b.u94bBeans.u94bconsultas.u94basesoramiento.u94bevaluacionAsesores.U94bConsultasAsesoramientoEvaluacionAsesoresBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAseObtenerDatosGraficos(u94b.u94bBeans.u94bconsultas.u94basesoramiento.u94bindicadoresGestion.U94bAsesoramientoIndicadoresGestionBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarAsesores(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarConsultasAsesoramientoHistorico(u94b.u94bBeans.u94bconsultas.u94basesoramiento.u94bhistorico.U94bConsultasAsesoramientoHistoricoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarConsultasAsesoramientoPendientesAsesoramiento(u94b.u94bBeans.u94bconsultas.u94basesoramiento.u94bpendientesAsesoramiento.U94bConsultasAsesoramientoPendientesAsesoramientoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarListaDestinatarios()"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarExpedienteAsesoramientoDetalleAsesoramiento(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bListaSeguimientosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarFicherosDetalleSeguimiento(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bListaSeguimientosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAnadirNotificacionInternaExpedienteAsesoramiento(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarAsesoramientoFicheroAMostrar(u94b.u94bBeans.U94bFicheroT54Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarDatosTarea(u94b.u94bBeans.U94bTareasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarDocumentosTarea(u94b.u94bBeans.U94bTareasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarTarea(u94b.u94bBeans.U94bTareasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarPlantilla(u94b.u94bBeans.u94bexpedientetribunal.U94bDocumentoTag5Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarInformacionDocumento(u94b.u94bBeans.U94bFicheroT54Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarInformacionDocumentoConPlantilla(u94b.u94bBeans.AD.U94bInsertarDocumentoConPlantilla)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncPonerVisibleEntidad(u94b.u94bBeans.U94bTareasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarDocSubidoTarea(u94b.u94bBeans.U94bTareasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarDocSubidoTarea(u94b.u94bBeans.U94bTareasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarPlantillaAsesoramientoHautanet(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bFicheroExpedienteAsesoramientoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarListadoPagos(u94b.u94bBeans.U94bRealizarPagoDesignableBean)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarExpedienteAsesoramientoDetalleSeguimiento(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bListaSeguimientosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerFicherosDocumentos(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarExpedienteAsesoramientoDetalleSeguimientoComunicacion(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bListaSeguimientosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarExpedienteAsesoramientoDetalleSeguimientoAD(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bListaSeguimientosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDatosDireccionEntidadExpAse(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAnadirEventoSeguimientoExpedienteAsesoramiento(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bListaSeguimientosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEAADComprobarExistenciaDocumento(u94b.u94bBeans.U94bFicheroT54Bean,u94b.u94bBeans.U94bTareasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEAADGuardarDocumento(u94b.u94bBeans.U94bFicheroT54Bean,u94b.u94bBeans.U94bTareasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarDocumentoHautanet(u94b.u94bBeans.U94bFicheroT54Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarEventoSeguimiento(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bListaSeguimientosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAnularSolicitud(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerMotivoRechazo(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoTag01Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarMotivoRechazo(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bEAMotivoRechazoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncResponderComunicacionBandejaEntradaAsesoramiento(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarFicheroT54(u94b.u94bBeans.U94bFicheroT54Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCopiarServiciosExpedienteAsesoramiento(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoTag01Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncActualizarFicherosParaAD(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarSelecHisServicio(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarServicio(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoTag01Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarServiciosTag04(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoTag04Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTareaExp(u94b.u94bBeans.U94bTareasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTareaOtros(u94b.u94bBeans.U94bTareasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncFinalizarTareaTag04(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoTag04Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarTareaTag04(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoTag04Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarTareaTag05(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoTag05Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCambiarVisibilidadTag03(u94b.u94bBeans.U94bFicheroT54Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDetalleServicios(u94b.u94bBeans.u94bexpedienteasesoramiento.u94bdetalleservicios.U94bExpedienteBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarNuevaTarea(u94b.u94bBeans.U94bTareasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDatosEntidadExpediente(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoBean)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarInformacionParaOCX(java.lang.String,java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAnadirDocumentoPeticionSubsanacionExpedienteAsesoramiento(u94b.u94bBeans.U94bFicheroT54Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncVerPeticionSubsanacionExpedienteAsesoramiento(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEnviarPeticionSubsanacionExpedienteAsesoramiento(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bFicheroExpedienteAsesoramientoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarSubsanacionTelematicaExpedienteAsesoramiento(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bSubsanacionTelematicaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncActualizarPlantilla(u94b.u94bBeans.U94bTareasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAnadirDocumentoPeticionSubsanacionTelematicaExpedienteAsesoramiento(u94b.u94bBeans.U94bFicheroT54Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncExpedienteAsesoramientoGuardarServicios(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarComunicacionSubTelematica(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bSubsanacionTelematicaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarDocsSubTelematica(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bSubsanacionTelematicaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDireccionPostalExpedienteAsesoramiento(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoTag01Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarDireccionPostalExpedienteAsesoramiento(u94b.u94bBeans.u94bexpedientetribunal.U94bDireccionPostalExpedienteBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="xxxxSimulacionSipcaxxxx(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarDocsNotificacionInterna(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGenerarEventoTecnicoAsesorTarea(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarNotificacionInterna(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGenerarCobroExpediente(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bGenerarCobroBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGenerarCobroMultiple(java.util.ArrayList,java.lang.String,u94b.u94bBeans.u94bPasarelaPagos.U94bDatosFacturaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGenerarCobroFactura(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bFacturasEnviadasBean,u94b.u94bBeans.u94bPasarelaPagos.U94bDatosFacturaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAnularPagoExpediente(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bFacturasEnviadasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncFacturaT05(u94b.u94bBeans.U94bFicheroT54Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGenerarFacturaT05(java.lang.String,java.lang.String,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncVerNotificacionElectronica(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEnviarEmailComunicacion(u94b.u94bBeans.u94bexpedientetribunal.U94bComunicacionExpedienteTribunalBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargaComboSituacionCobro(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargaComboSituacionEnvio(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBusquedaExpCobros(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bGenerarCobroBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEAObtenerEstado(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoTag01Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarIdPagoExpediente(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarCartaPago(u94b.u94bBeans.u94bexpedienteasesoramiento.U94bExpedienteAsesoramientoTag05Bean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerPagoEika(java.util.ArrayList,java.lang.String)"
    idempotent="true"
>
</method>
<method
    name="fncGuardarResultadoEika(java.util.ArrayList,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarDocumentosServicioExp(u94b.u94bBeans.u94bexpedienteasesoramiento.u94bdetalleservicios.U94bDetalleServicioDocumentoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncElimimarDocumentosServicioExp(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="getEJBHome()"
    requires-transaction="true"
>
</method>
<method
    name="getPrimaryKey()"
    requires-transaction="true"
>
</method>
<method
    name="remove()"
    requires-transaction="true"
>
</method>
<method
    name="getHandle()"
    requires-transaction="true"
>
</method>
<method
    name="isIdentical(javax.ejb.EJBObject)"
    requires-transaction="true"
>
</method>

<security
    client-authentication="supported"
    client-cert-authentication="supported"
    identity-assertion="supported"
    confidentiality="supported"
    integrity="supported"
>
</security>

</rmi>
